/* Stone Productions Logo CCS */

/*  Stone Productions Logo
---------------------------------------------------------------*/	
#SP_Logo {
    width:465px;
    height:165px;
    background-image:url('StoneProductions_Logo_nil_signs_465x165.gif');
}
#Logo_QM {
    width: 17px;
    height:18px;
    left:55px;
    top: 75px;
    background-image:url('Questionmark_small.gif');
    position:relative;
/* IE */
    animation-name: LQMan;
    animation-duration: 15s;
    animation-timing-function: linear;
    animation-delay: 1s;
    animation-iteration-count:infinite;
/* Safari and Chrome */
    -webkit-animation-name: LQMan;
    -webkit-animation-duration: 15s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 1s;
    -webkit-animation-iteration-count:infinite;
}
/* IE */
  @keyframes LQMan
  {
  0%   {left:55px; top:75px;}
  5%   {left:55px; top:75px; opacity:1.0;}
  30%  {left:55px; top:75px; transform:scale(1,1); opacity:1.0;}
  33%  {left:55px; top:75px; transform:scale(2,2);}
  37%  {left:55px; top:75px; transform:scale(1,1);}
  40%  {left:125px; top:70px; transform:rotate(120deg);}
  43%  {left:128px; top:53px; transform:rotate(179deg); opacity:1.0;}
  45%  {left:110px; top:45px; transform: rotate(90deg); opacity: 0.5;}
  50%  {left:110px; top:40px; transform: rotate(-150deg); opacity:0.0;}
  90%  {opacity:0.0;}
  100% {opacity:0.5;}
  }
/* Safari and Chrome */
  @-webkit-keyframes LQMan
  {
  0%   {left:55px; top:75px;}
  5%   {left:55px; top:75px; opacity:1.0;}
  30%  {left:55px; top:75px; -webkit-transform:scale(1,1); opacity:1.0;}
  33%  {left:55px; top:75px; -webkit-transform:scale(2,2);}
  37%  {left:55px; top:75px; -webkit-transform:scale(1,1);}
  40%  {left:125px; top:70px; -webkit-transform:rotate(120deg);}
  43%  {left:128px; top:53px; -webkit-transform:rotate(179deg); opacity:1.0;}
  45%  {left:110px; top:45px; -webkit-transform: rotate(90deg); opacity: 0.5;}
  50%  {left:110px; top:40px; -webkit-transform: rotate(-150deg); opacity:0.0;}
  90%  {opacity:0.0;}
  100% {opacity:0.5;}
  }
#Logo_EM {
    width: 15px;
    height:18px;
    left:170px;
    top: 8px;
    background-image:url('Exclamationmark_small.gif');
    position:relative;
 /* IE */
    animation-name: LEMan;
    animation-duration: 15s;
    animation-timing-function: linear;
    animation-delay: 1s;
    animation-iteration-count:infinite;
 /* Safari and Chrome */
    -webkit-animation-name: LEMan;
    -webkit-animation-duration: 15s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 1s;
    -webkit-animation-iteration-count:infinite;
}
/* IE */	
  @keyframes LEMan
  {
  0%   {left:170px; top:8px; opacity:1.0;}
  30%  {left:170px; top:8px; transform:rotate(0deg); opacity:1.0;}
  33%  {left:170px; top:8px; opacity:0.0;}
  43%  {left:110px; top:35px; transform:rotate(90deg); opacity:0.0;}
  45%  {left:110px; top:27px; transform:rotate(-130deg); opacity:0.5;}
  50%  {left:110px; top:22px; opacity:1.0;}
  52%  {left:110px; top:8px; opacity:1.0;}
  55%  {left:170px; top:8px;}
  60%  {left:170px; top:8px; transform:scale(1,1);}
  65%  {left:170px; top:8px; transform:scale(2,2);}
  70%  {left:170px; top:8px; transform:scale(1,1);}
  }
/* Safari and Chrome */	
  @-webkit-keyframes LEMan
  {
  0%   {left:170px; top:8px; opacity:1.0;}
  30%  {left:170px; top:8px; -webkit-transform:rotate(0deg); opacity:1.0;}
  33%  {left:170px; top:8px; opacity:0.0;}
  43%  {left:110px; top:35px; -webkit-transform:rotate(90deg); opacity:0.0;}
  45%  {left:110px; top:27px; -webkit-transform:rotate(-130deg); opacity:0.5;}
  50%  {left:110px; top:22px; opacity:1.0;}
  52%  {left:110px; top:8px; opacity:1.0;}
  55%  {left:170px; top:8px;}
  60%  {left:170px; top:8px; -webkit-transform:scale(1,1);}
  65%  {left:170px; top:8px; -webkit-transform:scale(2,2);}
  70%  {left:170px; top:8px; -webkit-transform:scale(1,1);}
  }

